CREATE TABLE IF NOT EXISTS BOLETIM ( 
ID INT NOT NULL AUTO_INCREMENT PRIMARY KEY  , 
ID_ALUNO INT NOT NULL  , 
NOTA FLOAT 
) ;

-- INSERINDO PAR ALUNO 1 
INSERT INTO BOLETIM(ID_ALUNO , NOTA) VALUES ('1' , '10') ; 
INSERT INTO BOLETIM(ID_ALUNO , NOTA) VALUES ('1' , '10') ; 
INSERT INTO BOLETIM(ID_ALUNO , NOTA) VALUES ('1' , '10') ; 

-- INSERINDO PAR ALUNO 2
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('2', '5.5');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('2', '6.0');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('2', '7.0');

-- INSERINDO PAR ALUNO 3
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('3', '5');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('3', '3');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('3', '7');

-- INSERINDO PAR ALUNO 4
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('4', '8');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('4', '9');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('4', '9');

-- INSERINDO PAR ALUNO 5
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('5', '2.5');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('5', '3.6');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('5', '10');

-- INSERINDO PAR ALUNO 6
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('6', '4.5');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('6', '9');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('6', '7');

-- INSERINDO PAR ALUNO 7
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('7', '1');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('7', '8');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('7', '8');

-- INSERINDO PAR ALUNO 8
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('8', '9');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('8', '9');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('8', '9');

-- INSERINDO PAR ALUNO 9
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('9', '6');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('9', '3');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('9', '7');

-- INSERINDO PAR ALUNO 10
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('10', '8');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('10', '7');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('10', '8');

-- INSERINDO PAR ALUNO 11
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('11', '9');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('11', '7');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('11', '1');

-- INSERINDO PAR ALUNO 12
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('12', '6');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('12', '6');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('12', '6');

-- INSERINDO PAR ALUNO 13
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('13', '7.7');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('13', '9.0');
INSERT INTO BOLETIM (ID_ALUNO, NOTA) VALUES ('13', '6');